/*
 Theme Name:	Divi Child By Multi Marketing Online
 Theme URI: 	http://multimarketingonline.com/
 Description:	A Custom Child Theme For Divi
 Author: 		Jorge Salazar
 Author URI: 	http://multimarketingonline.com/
 Template: 		Divi
 Version: 		Updated for Divi 3
*/

/*@import url("../Divi/style.css");*/

::selection { 
          background:#FF7F00; 
          color:#ffffff;
          } 
::-webkit-selection { 
          background:#FF7F00; 
          color:#ffffff;
          }

::-moz-selection {
          background:#FF7F00;
          color:#ffffff;
          }

/* style the get started cta button */
    .get-started {border-radius: 4px; height:40px!important;}

.cta a { 
        background-color: #e34646;
        background-repeat: repeat-x;
        border-radius: 4px;
        box-shadow: 0 3px 0 #c56f4a;
        color: #ffffff !important;
        /* letter-spacing: 1px; */
        font-weight: 400;
        margin: -4px 0;
        padding: 10px 16px !important;
        text-align: center;
        text-transform: uppercase;
        -moz-transition: all 0.5s; 
        -webkit-transition: all 0.5s;
        transition: all 0.5s linear 0s;
        vertical-align: middle;
}